#about {
    position: relative;
}
.about-first-bg {
    position: absolute;
    margin-top: 395px;
    left: 0;
    height: 530px;

}
.about-main-section{
    position: relative;
}
.about-main-section p span{
    font-family: "IRANYekan" !important;
    font-size: 17px !important;
    line-height: 35px !important;
}
.about-second-bg {
    position: absolute;
    bottom: -174px;
    right: 20px;
    /* height 530px; */
}
.about-banner-title {
    padding-top: 53px;
    padding-right: 80px;
    display: flex;
    align-items: center;
    gap: 5px;
    position: relative;
    padding-bottom: 64px;
}
#about::before {
    content: url(../img/simple-start-bg.svg);
    position: absolute;
    top: 250px;
    left: 0;
    margin-left: 2vw;
}
.about-banner-title span {
    border-right: 1px solid #DADADA;
    padding-right: 5px;
    color: #005E60;
    /*font-weight: bold;*/
    text-align: right;
    z-index: 0;
}
.about-main {
    margin-top: 38px;
    position: relative;
    min-height: 500px
}

.about-main-header {
    display: flex;
    align-items: flex-end;
    gap: 5px;
}
.about-main-header span {
    color: #005E60;
    font-weight: bold;
    font-size: 21px;
    text-align: right;
}
.about-main-text {
    text-align: justify;
    margin-top: 30px;
}
#about p{
    font-size: 0.9rem;
}
.about-main-img {
    margin-top: 109px;
    position: relative;
    /*margin-right: -72px;*/
}
.about-products {
    position: relative;
    margin-bottom: 40px;
}
.about-products::before {
    content: url(../img/star-lines-medium.png);
    position: absolute;
    right: 50%;
    top: 0;
}
.about-products-text {
    text-align: justify;
    margin-top: 50px;
}
.about-products-first,
.about-products-second {
    /*display: inline;*/
    line-height: 47px;
    font-size: 15px;
}
.about-products-more,
.about-products-less {
    display: none;
    color: #E890ED;
}

.ol__about{
    margin-right: 2rem;
    list-style: auto !important;
}

.ol__about li{
    margin-bottom: 1rem;
    color: #12b7be;
    font-weight: 500;
}
.rule__text{
    line-height: 51px;
}


@media screen and (max-width: 1200px) {
    .about-products::before {
        top: 380px;
        left: 15%;
    }
    .about-main-img {
        margin: 0;
        display: flex;
        justify-content: center;
    }
    .about-main{
        margin-top: 100px;
    }
    .about-main::before {
        top: 55%;
    }
    .about-second-bg {
        bottom: 0;
    }
    .about-banner-title{
        /* padding-top: 70px; */
    }
}
@media screen and (max-width: 992px) {
    .about-main-img {
        margin-top: 0;
    }
    .about-products-second {
        display: none;
    }
    .about-products-more {
        display: inline;
    }

    .about-first-bg {
        width: 100px;
        height: 350px;
        margin-top: 155px;
    }
    .about-second-bg{
        bottom: 0;
        right: 40px;
        width: 160px;
    }

}
@media screen and (max-width: 768px) {
    .about-main-img img {
        /*width: 350px;*/
        height: 200px;
    }
    .about-first-bg {
        margin-top: 180px;
    }
    .about-second-bg {
        width: 150px;
        height: 450px;
        bottom: -243px;
        right: 10px;
    }
    .about-banner-title{
        padding-right: 11px;
        /* padding-top: 200px; */
    }
    .ol__about li{
        font-size: 15px;
    }
}

@media screen and (max-width: 576px) {
    #rules .about-main-img img{
        display: none;
    }
    .about-main-header{
        align-items: center;
        margin-bottom: 1rem;
        margin-top: 2rem;
    }
    .about-main{
        margin-top: 40px;
    }
    .about-main .row > div{
        padding-inline: 0;
    }
    .about-first-bg{
        left: 20px;
    }
    .about-second-bg {
        display: inline;
        width: 150px;
        height: 400px;
        bottom:-117px;
        right: 1%;
        /* z-index: 5; */
    }
    .about-main-img img {
        width: auto;
        height: 200px;
        margin-bottom: 0;
    }
    .about-main-text p {
        font-size: 0.8rem;
    }
    .about-products-text p {
        font-size: 0.8rem;
    }
    #about::before {
        content: '';
    }
    .about-products-text {
        /*margin-block: 0 250px;*/
    }
    .about-main-header span{
        font-size: 18px;
        text-align: justify;
    }
    #about p{
        font-size: 0.75rem;
        line-height: 25px;
    }
}


@media screen and (max-width: 400px) {
    .about-second-bg {
        width: 110px;
        bottom: -119px;
    }
    .about-main-img img{
        height: 200px;
    }
}
@media screen and (max-width: 380px) {
    .about-main-img img{
        height: 170px;
    }
    .about-second-bg {
        bottom: -125px;
    }
}
